Bug 135130 - first boot should default to millions of colors instead of thousands
first boot should default to millions of colors instead of thousands
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks: 131589
  Show dependency treegraph
 
Reported: 2004-10-08 17:26 EDT by Bryan W Clark
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-19 06:20:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bryan W Clark 2004-10-08 17:26:17 EDT
On first install the default option should be as many colors as
possible as people are unlikely to change this item.  most will not
click on the drop down list and assume that thousands is the best
available.
Comment 1 Paul Nasrat 2004-10-13 06:00:17 EDT
Changed to select highest available depth on HEAD.  Will go in next
system-config-display release
Comment 2 Alexander Larsson 2004-10-19 06:20:38 EDT
worked for me.

Note You need to log in before you can comment on or make changes to this bug.